from django.urls import path
from . import views

app_name = "student_info"

urlpatterns = [
    path('students', views.students, name='students'),
    path('student_form', views.createStudent, name='studentForm'),
    path('createClassroomForm', views.createClassroom, name='classroomForm'),
    path('<int:pk>/studentInfo', views.studentInfo, name='studentInfo')
]